@charset "utf-8";
/* CSS Document */




/* White box with head properties-  dont disturb it */
.wbwh1{
	background:url(../images/whitebox_header_bg.png) top repeat-x; 
	color:#E7FEE8;}
.wbwh2{	background:url(../images/whitebox_header_bg.png) top repeat-x; color:#333; font-size:95%; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:20px 0px 20px 0px; margin-top:15px; text-align:center;}
.wbwh3{background:url(../images/whitebox_header_bg.png) top repeat-x; color:#E7FEE8;}
.wbwh4{background:url(../images/whitebox_Left-bg.png) left repeat-y; color:#95CAA5;}
.wbwh5{ background-color:#FFF;}
.wbwh6{background:url(../images/whitebox_right_bg.png) right repeat-y; color:#FFFFFF;}
.wbwh7{background:url(../images/whitebox_bottom-bg.png) bottom repeat-x;}
.wbwh8{background:url(../images/whitebox_bottom-bg.png) bottom repeat-x; color:#FFFFFF;}
.wbwh9{background:url(../images/whitebox_bottom-bg.png) bottom repeat-x; color:#FFFFFF;}
/* end White box with head properties-  dont disturb it */

table.product-display{
	
	}
.matter-index{
	height:auto;
	width:90%;
	margin:0 auto;
	overflow:hidden;
	
	/*opacity: 0.4;
    filter: alpha(opacity=40);*/ 
	}

#page-holder-index{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	alignment-adjust:central;
	border:1px solid #666;
	background: url(../images/laout/Pahalgam_Valley.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.head-menu{
	height:40px;

	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);}
	
	
.menu { margin: 0px auto 0 auto; z-index:9; }

.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	z-index:100;
}

/* Menu */
.menu {	
	height: 40px;
	width: 90%;

	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);

	
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 22px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 70%;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #8fde62; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;

	opacity: 0;
	
	background: #1f2024;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 100px;
	padding: 4px 0 4px 15px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }


@font-face {
	font-family: 'Bertham';
	src: url('fonts/bertham.TTF');
	src: local('☺'), url('../fonts/bertham.TTF') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'corbel';
	src: url('fonts/bertham.TTF');
	src: local('☺'), url('../fonts/corbel.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}





.footer-index{
	width:100%;
	height:115px;
	background-color:#000;
	
	}

.footer-holder-index{
	width:90%;
	margin:0 auto;
	color:#FFF;
	
	font-family:corbel, Arial, Helvetica, sans-serif;}

.copy-write{
	margin:10px 0px 0px 10px;
	color:#999;
	font-size:80%;
	width:80%;
	line-height:16px;
	font-weight:normal;}
	
.footer-link-index{
	margin-top:10px;
	color:#999;
	font-size:80%;
	width:80%;
	line-height:16px;
	font-weight:normal;}

.footer-link-index a{
	text-decoration:none;
	color:#999;
	}
.footer-link-index a:hover{
	text-decoration:none;
	color:#FFF;
	}





/* display box css */

.content-item p {
  margin: 5px 0px 0px 0px;
  line-height:16px;
  padding: 0;

}

.content-item {
	background: #FFF;
	height: 180px;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	width: 180px;
}
.content-item .overlay {

  border-bottom: 80px solid #03C; /*display box right side cornet color*/
  border-left: 80px solid transparent;
  bottom: 0;
  height: 0;
  opacity: .95;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 0;
}
.content-item:hover .overlay {
  border-bottom: 800px solid #9CF;
  border-left: 800px solid transparent;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .corner-overlay-content a{ color:#FFF;}
.content-item .corner-overlay-content  {
  bottom: 15px;
  color: #FFF;
  font-family:Verdana, Geneva, sans-serif;
  font-size:75%;
  position: absolute;
  right: 15px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item:hover .corner-overlay-content {
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .overlay-content {
	font-family:Verdana, Geneva, sans-serif;
	font-size:70%;
	bottom: 0;
	color: #333;
	left: 0;
	opacity: 0;
	padding: 12px;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	width: 150px;
}
.content-item .overlay-content h2 {
  border-bottom: 1px solid #333;
  padding: 0 0 12px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:130%;
  font-weight:bold;
}
.content-item:hover .overlay-content {
  opacity: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.csslider1 {
	display: inline-block;
	position: relative;
	
	height: 250px;
	width: 100%;
	margin-top: 10px;
}
.csslider1 > .cs_anchor {
	display: none;
}
.csslider1 > ul {
	position: relative;
	z-index: 1;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
	padding: 0;
	height: 250px;
	overflow: hidden;
	white-space: nowrap;
}


.site-header {
	width:99%;
	margin:0 auto;
	height:200px;
	padding:1%;
}
.site-logo{ width:200px; height:108px;
margin:40px 0px 0px 30px;}
.site-header h1{
	margin:60px 0px 10px 10px;
	font-size:180%;
	color:#F30;
	webkit-text-shadow:0px 0 8px #FFF;
	-moz-text-shadow:0px 0 8px #FFF;
	text-shadow:0px 0 8px #FFF;}
.site-header p{
	margin-left:10px;
	font-size:100%;
	font-weight:bold;
	color:#333;
	line-height:24px;
	webkit-text-shadow:0px 0 8px #FFF;
	-moz-text-shadow:0px 0 8px #FFF;
	text-shadow:0px 0 8px #FFF;
}

/*Social Media*/
#techsperiahover {
	width:auto;
	float:right;
}
#techsperiahover ul li {
	width:25px;
	background:url(../images/social-media.jpg);
	background-repeat:no-repeat;
	background-position:-6px -4px;
	display:block;
}
#techsperiahover ul li a : hover {
	width:25px;
	height:25px;
	background:url(../images/social-media.jpg);
	background-repeat:no-repeat;
	background-position:20px 14px;
}
#techsperiahover img {
	margin:8px 5px 5px 5px;
	opacity: 1;
	height:25px;
	width:25px;
}
#techsperiahover img:hover {
	margin:8px 5px 5px 5px;
	height:25px;
	width:25px;
	opacity: 0.6;
}